﻿<!--File name: Index.cshtml-->
<!--File description: Controls the layout for the home page-->

<!--General intormation above the pictures on home page-->
<div class="row page-header">
    <div class="col-sm-6" style="text-align: left">
        <h1 style="color: white"><strong>Career Day @ViewBag.info.semester</strong></h1>
    </div>
    <div class="col-sm-6" style="text-align: right">
        <h3><strong> @ViewBag.info.date<br />Graduating Student Networking: @ViewBag.info.timeNetwork<br />Open to Campus Community: @ViewBag.info.timeCampus </strong></h3>
    </div>
</div>

<!--Slide show pictures-->
<div id="myCarousel" class="carousel slide" data-ride="carousel" data-interval="6000" style="width: 100%">
    <ol class="carousel-indicators">

        @for (int i = 0; i < ViewBag.info.GetCarouselSize(); i++)
        {
            if (i == 0)
            {
                <li data-target="#myCarousel" data-slide-to="@i" class="active"></li>
            }
            else
            {
                <li data-target="#myCarousel" data-slide-to="@i"></li>
            }
        }
    </ol>
    <div class="carousel-inner" role="listbox">

        @for (int i = 0; i < ViewBag.info.GetCarouselSize(); i++)
        {
            if (i == 0)
            {
                <div class="item active">
                    <img src="~/images/Home/@ViewBag.info.GetCarousel()[i].image" alt="@ViewBag.info.carousel[i].altText" class="img-responsive" />
                    <div @*class="carousel-caption"*@ role="option">
                        @if (ViewBag.info.GetCarousel()[i].caption != "")
                        {
                            <p>
                                @ViewBag.info.GetCarousel()[i].caption
                            </p>
                        }
                    </div>
                </div>
            }
            else
            {
                <div class="item">
                    <img src="~/images/Home/@ViewBag.info.GetCarousel()[i].image" alt="@ViewBag.info.GetCarousel()[i].altText" class="img-responsive" />
                    <div class="carousel-caption" role="option">
                        @if (ViewBag.info.GetCarousel()[i].caption != "")
                        {
                            <p>
                                @ViewBag.info.GetCarousel()[i].caption
                            </p>
                        }
                    </div>
                </div>
            }
        }
    </div>
    <!--Carousel arrows-->
    <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>


<!--Links to other mines websites-->
<div class="row bar">
    <div class="col-md-12 center">
        <h2>Career Day Resources</h2>
        <a style="color: #D2492A; font-size: large;" href="https://www.mines.edu/careers/" target="_blank">Career Center</a><br />
        <a style="color: #D2492A; font-size: large;" href="https://www.mines.edu/careers/career-day/" target="_blank">Career Day</a><br />
        <a style="color: #D2492A; font-size: large;" href="https://mines-csm.symplicity.com/students/index.php?signin_tab=0&signin_tab=0" target="_blank">Diggernet</a><br />
    </div>
</div>

<!--PDFs for recruiting and non-recruiting events-->
<div class="pdf center row white-background">
    <h2>Upcoming Events</h2>
    <embed src="~/images/Home/@ViewBag.info.Events" class="event" />
</div>

<!--Accessibility information-->
<div class="row accessibility">
    <div class="col-md-12 center">
        <h3><strong>Attendance at Career Day is open to Colorado School of Mines students, graduates, alumni, faculty and staff only.</strong></h3>
        <h3><strong>Our Commitment to Inclusion, Diversity and Accessibility</strong></h3>
        <p>
            The Colorado School of Mines Career Center is committed to embracing the inclusion and diversity of our campus community,
            thereby creating equal opportunity for everyone.  We feel that acknowledging, respecting, and promoting each student and graduate,
            with his or her distinctive combination of age, sex, gender (including gender identity and gender expression), race, ethnicity,
            religion, national origin, disability, sexual orientation, veteran status or military service, and socioeconomic background,
            brings a creative, innovative, and valued new workforce to our family of employers.<br /><br />Those with accessibility needs,
            concerns or requests are encouraged to contact L. Jane Cain at 303-273-3233, lcain@mines.edu.
        </p>
    </div>
</div>
